{% set submitValue = submitValue|default('action.submit'|trans) %}


<div class="row">
    {{ form_start(form) }}

    {# LEFT #}
    <div class="col-md-6">
        <div class="box box-solid box-primary">
            <div class="box-header with-border"><h3 class="box-title">{{ 'registry.request.tab.request'|trans }}</h3></div>
            <div class="box-body">
                {{ form_row(form.object) }}
                {{ form_row(form.otherObject) }}
                {{ form_row(form.date) }}
                {{ form_row(form.reason) }}
                {{ form_row(form.complete) }}
                {{ form_row(form.legitimateApplicant) }}
                {{ form_row(form.legitimateRequest) }}
            </div>
        </div>

        <div class="box box-solid box-info">
            <div class="box-header with-border"><h3 class="box-title">{{ 'registry.request.tab.answer'|trans }}</h3></div>
            <div class="box-body">
                {{ form_row(form.answer.response) }}
                {{ form_row(form.answer.date) }}
                {{ form_row(form.answer.type) }}
            </div>
        </div>
    </div>

    {# RIGHT #}
    <div class="col-md-6">
        <div class="box box-solid box-success">
            <div class="box-header with-border"><h3 class="box-title">{{ 'registry.request.tab.applicant'|trans }}</h3></div>
            <div class="box-body">
                {{ form_row(form.applicant.civility) }}
                {{ form_row(form.applicant.firstName) }}
                {{ form_row(form.applicant.lastName) }}
                {{ form_row(form.applicant.address) }}
                {{ form_row(form.applicant.mail) }}
                {{ form_row(form.applicant.phoneNumber) }}
                {{ form_row(form.applicant.concernedPeople) }}
            </div>
        </div>

        <div id="box-concerned-people" class="box box-solid box-warning">
            <div class="box-header with-border"><h3 class="box-title">{{ 'registry.request.tab.concerned_people'|trans }}</h3></div>
            <div class="box-body">
                <blockquote>
                    <small>{{ 'registry.request.form.help.concerned_people'|trans }}</small>
                </blockquote>
                {{ form_row(form.concernedPeople.civility) }}
                {{ form_row(form.concernedPeople.firstName) }}
                {{ form_row(form.concernedPeople.lastName) }}
                {{ form_row(form.concernedPeople.address) }}
                {{ form_row(form.concernedPeople.mail) }}
                {{ form_row(form.concernedPeople.phoneNumber) }}
                {{ form_row(form.concernedPeople.linkWithApplicant) }}
            </div>
        </div>
    </div>


    <div class="col-md-12">
        <div class="box box-solid">
            <div class="box-body text-center">
                <a href="{{ path('registry_request_list') }}" class="btn btn-default">
                    {{ 'registry.request.action.back_to_list'|trans }}
                </a>
                <input type="submit" class="btn btn-primary" value="{{ submitValue }}">
            </div>
        </div>
    </div>

    {{ form_end(form) }}
</div>
